* {
	margin: 0;
	padding: 0;
}

div#wrapper {
	width:850px;
	margin: 0 auto;

}


body {
	
	background: #000000;
	width: 100%;
	color: 000000;
	font-size: 62.5%;
	font-family: Helvetica, sans-serif;
}

.clear { clear: both;}

li	{
	font-size: 1.5em;
}

p	{
	font-size: 1.5em;
	line-height: normal;
	font-family: Georgia;
	margin-bottom: 0.8em;
	color: white;
	text-align: left;
	
}

p.header {
	font-size: 2.0em;
	line-height: normal;
	margin-bottom: 0.8em;
	font-family: Georgia;
	color: white;
	text-align: left;
	text-decoration: underline;

}

p.tracks {
	font-size: 1.5em;
	line-height: normal;
	font-family: Georgia;
	margin-bottom: 0.8em;
	margin-top: 0.8em;
	color: white;
	text-align: left;
}

h1 { font-size: 3.0em; margin-bottom: 0.8em;}

		
div#content{
	padding-bottom: 20px;
	
}

p#audioplayer_1{
	text-align: right;
	color: white;
	text-indent: 50px;
	margin-bottom: 0.8em;
		
}

p#audioplayer_2{
	text-align: right;
	color: white;
	text-indent: 50px;
	margin-bottom: 0.8em;
}


div#splash{
	margin: 0 auto;
	padding-top: 200px;

}

div#music{
	position: relative;
	height: 250px;
	left: 40px;
	top: -100px;
	margin: 0 auto;
	padding-top: 0px;
	/*background-image: url("http://www.beatvault.com/images/front_splash_music.jpg");*/

}	


div#footer {
	background: black;
	color: white;
	padding: 10px 0 10px 0;
	text-transform: uppercase;
	border-top: 5px solid gray;
	text-align: center;

}



